@charset "utf-8";
body {
	margin: 0;
	padding: 0;
	color: #FFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", sans-serif;
	font-size: 100%;
	background-color: #003366;
	line-height: 1.4;
}

/* ~~ エレメント / タグセレクター ~~ */
ul, ol, dl { /* ブラウザー間の相違により、リストの余白とマージンをゼロにすることをお勧めします。一貫性を保つために、量をここで指定するか、リストに含まれるリスト項目 (LI、DT、DD) で指定できます。より詳細なセレクターを記述しない限り、ここで指定する内容が .nav リストにも適用されることに注意してください。 */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
}
h3 {
	font-size: 14px;
	font-weight: bold;
}
a:link img{
	text-decoration: none;
	border: 2px solid #039;
}
a img { 
	border: none;
}
a.demo3:link{
	color:#FF0000;
	text-decoration:underline;
	font-size: 110%;
	font-weight: bold;
}


/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #FFFFFF;
	text-decoration: none;
}

a:visited img{
	text-decoration: none;
	border: 2px solid #039;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.demo3:visited{
	color:#FF0000;
}
a.demo3:hover{
	color:#FFFF00;
}
a:hover,  a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
	color: #F00;
}

a:hover img
{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	border: 2px solid #FF0;
}

a:active {
	color: #003366;
	text-decoration: none;
}
a:active img{
	color: #FFF;
	text-decoration: none;
	border: 2px solid #039;
}
a.demo3:active {
	color:#FFFF00;
}

/* ~~ この固定幅コンテナが他のすべての div を囲みます。~~ */
.container {
	width: 900px; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。 */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #003366;
	padding-top: 10px;
}


.header {
	background-image: url(../index_img/top3.jpg);
	height: 115px;
	position: relative;
	background-repeat: no-repeat;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	margin-bottom: 5px;
}

/* ~~ レイアウトに使用するカラムです。~~ */

.sidebar1 {
	float: left;
	width: 200px;
	padding-bottom: 10px;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 0px;
	height: auto;
}
.content {
	width: 460px;
	float: left;
	padding-top: 15px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	overflow: hidden;
}
.sidebar2 {
	float: left;
	width: 200px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-right: 0px;
}




/* ~~ フッタースタイル ~~ */
.footer {
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
	text-align: right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0;
	font-size: 14px;
	text-decoration: none;
	line-height: 1.2;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.face {
	text-align: right;
	margin-top: 0px;
	padding-top: 0px;
	margin-right: 5px;
}
